Vulnerabilities in GNU C Library affect Power Hardware Management Console

There are multiple vulnerabilities in GNU C Library that is used by Power Hardware Management Console (HMC).

Fixes are now available for HMC for the following vulnerabilities: CVE-2013-7423, CVE-2014-7817, CVE-2014-9402, CVE-2015-1472